The Gnumeric Manual
<<< Previous |  | Next >>>

# NPER

## Name

NPER --

## Synopsis

    NPER(rate,pmt,pv,fv,type)

## Description

NPER calculates number of periods of an investment based on periodic constant payments and a constant interest rate. The interest rate per period is @rate, @pmt is the payment made each period, @pv is the present value, @fv is the future value and @type is when the payments are due. If @type = 1, payments are due at the begining of the period, if @type = 0, payments are due at the end of the period.

## Examples

For example, if you deposit $10,000 in a savings account that earns an interest rate of 6%. To calculate home many years it will take to double your investment use NPER as follows:

=NPER(0.06, 0, -10000, 20000,0)returns 11.895661046 which indicates that you can double your money just before the end of the 12th year.

## See also

PPMT, PV, FV.

<<< Previous | Home | Next >>>
NOW | Up | NPV